.trigger-item-container {
  display: grid;
  grid-template-columns: 80% 20%;
  padding: 10px 5%;
}

.trigger-info {
  display: grid;
  grid-template-columns: 30% 30% 30%;
  column-gap: 5%;
}

.trigger-text {
  align-self: center;
}

.trigger-action {
  justify-self: end;
  align-self: center;
}

$icon-button-size: 56px;
$icon-size: 32px;

.mat-mdc-icon-button {
  width: $icon-button-size;
  height: $icon-button-size;
  .mat-icon {
    width: $icon-size;
    height: $icon-size;
    font-size: $icon-size;
    line-height: $icon-size;
  }
}
